FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 08-13-2010, 10:49 AM
Lumir Jasiok
 
Default Cyrus 2.3 packages in Ubuntu 10.04?

Hi,

I am wondering why isn't in latest versions of Debian and Ubuntu (10.04
LTS) included latest cyrus version (2.3.16), but is still version 2.2
(2.2.13) in use. I need to use version 2.3 because of global sieve
scripts support. It's because of some license problem? Is somewhere
source of deb packages with cyrus 2.3?

Best Regards

Lumir Jasiok

--
Lumír Jasiok
VSB-TU Ostrava - Computer centre
Tel: +420 59 732 3189
E-mail: lumir.jasiok@vsb.cz
http://www.vsb.cz


--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 08-13-2010, 01:23 PM
Benjamin Drung
 
Default Cyrus 2.3 packages in Ubuntu 10.04?

Am Freitag, den 13.08.2010, 12:49 +0200 schrieb Lumir Jasiok:
> Hi,
>
> I am wondering why isn't in latest versions of Debian and Ubuntu (10.04
> LTS) included latest cyrus version (2.3.16), but is still version 2.2
> (2.2.13) in use. I need to use version 2.3 because of global sieve
> scripts support. It's because of some license problem? Is somewhere
> source of deb packages with cyrus 2.3?

I assume that you are talking about cyrus-imapd. We are taking
cyrus-imapd-2.2 directly from Debian. cyrus-imapd-2.3 is not synced to
Ubuntu, because it's only in experimental in Debian. You need to request
a sync manually. We passed feature freeze. You need a freeze exception
[1]. The latest version of cyrus-imapd-2.3 in Debian is 2.3.8-1. You
might contact the Debian Cyrus Team
<pkg-cyrus-imapd-debian-devel@lists.alioth.debian.org> to get it updated
or offer them their help.

[1] https://wiki.ubuntu.com/FreezeExceptionProcess

--
Benjamin Drung
Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org)
--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 08-13-2010, 01:54 PM
Scott Kitterman
 
Default Cyrus 2.3 packages in Ubuntu 10.04?

On Friday, August 13, 2010 09:23:58 am Benjamin Drung wrote:
> Am Freitag, den 13.08.2010, 12:49 +0200 schrieb Lumir Jasiok:
> > Hi,
> >
> > I am wondering why isn't in latest versions of Debian and Ubuntu (10.04
> > LTS) included latest cyrus version (2.3.16), but is still version 2.2
> > (2.2.13) in use. I need to use version 2.3 because of global sieve
> > scripts support. It's because of some license problem? Is somewhere
> > source of deb packages with cyrus 2.3?
>
> I assume that you are talking about cyrus-imapd. We are taking
> cyrus-imapd-2.2 directly from Debian. cyrus-imapd-2.3 is not synced to
> Ubuntu, because it's only in experimental in Debian. You need to request
> a sync manually. We passed feature freeze. You need a freeze exception
> [1]. The latest version of cyrus-imapd-2.3 in Debian is 2.3.8-1. You
> might contact the Debian Cyrus Team
> <pkg-cyrus-imapd-debian-devel@lists.alioth.debian.org> to get it updated
> or offer them their help.
>
> [1] https://wiki.ubuntu.com/FreezeExceptionProcess

With Debian Testing frozen for the Squeeze release, it is very unlikely to
enter Unstable (Unstable is the normal entry point for Testing). Someone who
is familiar with the packages would need to evaluate their maturity for an
Ubuntu release and if they were ready, request the freeze exception so that
they could be sync'ed from Experimental. If that is done, then they could be
backported to 10.04. Backports process is deescribed in [2].

[2] https://help.ubuntu.com/community/UbuntuBackports

Scott K

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 04:51 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org